/*
Theme Name: 	territorycars.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Territory Cars & Commercials
Version: 	    1.0.4
Author: 	    Dealer Solutions
Template:       ignition
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/


/*#dfb200*/
/*#000000*/

/* FB: 87370 */
.ignition-core::after {
    bottom: 52px;
}
@media (min-width: 992px){
    .navbar {
        min-height: 53px;
    }
}
#carousel-banner {
    top: -52px;
}

/* FB: 84107 */
@media (max-width: 767px) {
    .ignition-navbar-big ul li:nth-child(3) {
        width: 100%;
    }
}
#finance .btn {
    background-color: #dfb200;
    color: #ffffff;
}
.ignition-service-area a.btn-ignition-solid {
    background-color: #dfb200 !important;
    color: #000 !important;
    border: 3px solid #dfb200 !important;;
}
.ignition-service-area a.btn-ignition-solid:focus, .ignition-service-area a.btn-ignition-solid:hover {
    color: #dfb200 !important;
    border: 3px solid #000 !important;
    background-color: #000 !important;
}

.ignition-core:after {
    background-color: #dfb200;
    box-shadow: 10px 0 #dfb200;
}

.ignition-core .ignition-navbar-area,
.ignition-content #sidebar .sidebar-content,
.ignition-car-logos,
.ignition-widget .ignition-widget-title{
    background-color: #dfb200;
}

.ignition-navbar-big > ul > li > a {
    background-color: #000000;
    border-color: #dfb200;
    height:60px;
}

#ignition-nav-collapsed a {
    border-color: #000000;
}

.ignition-navbar a,
.ignition-content #sidebar .sidebar-content,
.ignition-car-logos,
.ignition-widget .ignition-widget-title,
.ignition-content a {
    color: #ffffff;
}

.ds-form label.error {
    color: red;
}

a.browsebymake-link span {
    color: #000000;
}
a.browsebymake-link:hover span {
    background: #000000;
    color: #ffffff;
}

#ignition-nav-collapsed a {
    text-transform: uppercase;
}

.quick-search .btn-perform-search,

.btn-group-calc.btn-group-justified .btn.active,
.btn-group-calc.btn-group-justified .btn:hover,
.ds-form .btn,
.btn-ignition-solid, .btn-ignition-solid:focus,
.ignition-service-area a.btn-ignition-solid{
    background-color: #ffffff;
    color: #dfb200;
    border: 3px solid #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#map-canvas div#bodyContent .btn,
#map-canvas div#bodyContent .btn:focus,
#map-canvas2 div#bodyContent .btn,
#map-canvas2 div#bodyContent .btn:focus{
    background-color: #dfb200;
    color: #ffffff;
    border: 3px solid #dfb200;
    -webkit-box-shadow: none;
    box-shadow: none;
}


#map-canvas div#bodyContent .btn:hover,
#map-canvas2 div#bodyContent .btn:hover,
#map-canvas2 div#bodyContent .btn:hover,
#map-canvas2 div#bodyContent .btn:active,
#map-canvas div#bodyContent .btn:hover,
#map-canvas div#bodyContent .btn:active{
    background-color: #000000 !important;
    color: #ffffff;
    border: 3px solid #000000;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.quick-search .btn-browse-all,
.btn-group-calc.btn-group-justified .btn{
    color: #ffffff;
    border: 3px solid #ffffff;
}

.quick-search .btn-browse-all:hover,
.quick-search .btn-browse-all:focus,
.quick-search .btn-browse-all:active {
    background-color: #ffffff;
    color: #dfb200;
}

.quick-search .btn-perform-search:hover,
.quick-search .btn-perform-search:focus,
.quick-search .btn-perform-search:active,
.ds-form .btn:hover,
.ds-form .btn:focus,
.ds-form .btn:active,
.ignition-service-area a.btn-ignition-solid:hover, .ignition-service-area a.btn-ignition-solid:active, .ignition-service-area a.btn-ignition-solid:active{
    background: none;
    color: #ffffff;
    border: 3px solid #ffffff;
}

.ignition-content a {
    color: #000000;
}
.affordability-calculator-wrapper, .finance-calculator-wrapper {
    border-color: #000000;
}

form.ds-form.affordabilityCalculator .input-group-addon, form.ds-form.financeCalculator .input-group-addon {
    background-color: #dfb200;
    color: #000000;
    border-color: #000000;
}

.finance-calculator-wrapper label span.required {
    color:#000000;
}

@media (max-width: 991px) {
    .ignition-navbar-area .navbar-collapse {
        background-color: #dfb200;
    }
}

/* .navbar-brand > img {
    padding: 15px 0;
} */

label span.required {
    color: #FFFFFF !important;
}

#finance_enquiry_form label span.required {
    color: #dfb200 !important;
}

a.browsebymake-link {
    color: #000000;
}
.ds-form legend {
    border-bottom: 3px solid #fff;
    color: #fff;
}


/* styles for custom dropdown FB: 61305 */
.nav.navbar-nav .dropdown a {
    padding: 16px 0 15px 16px;
    line-height: 50px;
    cursor: pointer;
    text-decoration:none;
    white-space: nowrap;
}
.nav.navbar-nav .dropdown span {
    margin-right:10px;
}
.nav.navbar-nav .dropdown a{
    margin-right: -3px;
}

.nav.navbar-nav li {
    /*border-right:2px solid #000000;*/
}
#ignition-nav-collapsed a{
    border-right:none;
}
ul.dropdown-menu {
    border-radius:0;
    background:#dfb200;
    padding:0px;
    border-right:none;
}
ul.dropdown-menu li a {
    color: #000000;
}
ul.dropdown-menu li a:hover {
    /*background:#000;*/
}
.nav .open>a {
    background:#000;
}
.ignition-navbar-area .nav li.active  ul.dropdown-menu a {
    background-color: #dfb200;
    border-right:none;
}

#ignition-nav-collapsed a:hover, #ignition-nav-collapsed a:focus,#ignition-nav-collapsed a:active {
    background:#000;
}
/* need to change carousel indicators so it doesn't overlay dropdown */
.carousel-indicators {
    z-index: 3;
}


.ignition-widget-content li:before {
    border-color: transparent transparent #dfb200;
}

#about-us-anchor, #testimonials-anchor, #contact-us-anchor, #careers-anchor {
    padding-top: 15px;
    margin-top: -15px;
}
#ignition-nav-collapsed a:first-child {
    border-right: 3px solid #454545;
}
#ignition-nav-collapsed .dropdown-menu li a {
    border-right: 0px solid #dfb200;
}
#ignition-nav-collapsed .open>.dropdown-menu {
    display: block;
    border-right: 4px solid #dfb200;
}

#ignition-nav-collapsed .dropdown-menu {
    margin: 0;
}

.ignition-service-area.ignition-main-service {
    background-color: #dfb200;
}
#content div {line-height: 18px;
    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: normal;
    margin-bototm:10px;
}
div.gm-style .btn.btn-default.btn-block {
    background-color: #000000;
    color: #dfb200;
    border: 3px solid #000000;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #333;
    color: #ffc000;
    border: 3px solid #333;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    padding: 8px 0;
    margin-top: 6px;
    font-size: 15px;
}
.firstHeading {
    font-size:14px !important;
    font-weight: 800 !important;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
    text-transform: none !important;
    font-family: "Open Sans", "Arial", sans-serif !important;
}
.dropdown.open>ul.dropdown-menu>li>a {
    padding: 0px 15px;
}
td a {
    color:#000000;
}
td a:hover {
    color:#000000;
    text-decoration:underline;
}
.navbar-brand > img {
    padding:0;
}
/*.dLabel1,.dLabel2 {
    margin-top:57px;
}*/

.ignition-navbar-area .navbar-toggle {
    border-right: 3px solid #000000;
}

@media (max-width: 1199px) {
    .ignition-navbar-area  .nav.navbar-nav .dropdown > a {
        padding: 16px 0 16px 10px;
    }
}


.navbar-nav li span:nth-child(2){
    color:#dfb200;
}

@media (max-width: 991px) {
    .ignition-navbar-area #ignition-nav-collapsed a:first-child {
        border: none;
        display: block;

    }
    .ignition-navbar-area  .navbar-nav {
        overflow: hidden;
    }

    .ignition-navbar-area .nav.navbar-nav .dropdown a {
        padding: 10px 15px;
        margin: 0;
        line-height: normal;
    }
    #ignition-nav-collapsed .open>.dropdown-menu {
        border: none;
    }
    .ignition-navbar-area .nav .dropdown.open ul li a {
        color: #ffffff;
    }
    .ignition-navbar-big ul {
        width: 100%;
    }
}
.ignition-navbar-area  .ignition-menu-txt{
    color: #000000;
}

.ignition-core .navbar-toggle .icon-bar {
    background-color: #000000;
}

.ignition-navbar-row {
    z-index: 10000;
}

@media (max-width: 991px) {
    .ignition-widget-nav ul > li > a.ignition-active {
        background-color:#dfb200;
        border-right-color: #dfb200;
    }

    .ignition-widget-nav ul {
        border-bottom-color: #dfb200;
    }
}

.ds-control-input::after {
    border-color: transparent transparent #333333 transparent;
}

.ignition-widget-area a {
    color: #dfb200;
}

.ignition-widget-nav ul > li > a.ignition-active {
    color: #000000;
}

@media (max-width: 767px) {
    .ignition-navbar-area .navbar-collapse {
        width: auto;
        right: 0;
    }
}

@media (max-width: 405px) {
    .ignition-navbar-area .navbar-collapse {
        width: auto;
        right: 0;
    }
}

.ignition-navbar-area .nav li a:hover span:nth-child(2),
.ignition-navbar-area .nav li a:active span:nth-child(2),
.ignition-navbar-area .nav li a:focus span:nth-child(2),
.ignition-navbar-area .nav li.active a span:nth-child(2){
    color:#000000;
}
.ignition-navbar-area .nav li a:hover,
.ignition-navbar-area .nav li a:active,
.ignition-navbar-area .nav li a:focus,
.ignition-navbar-area .nav li.active a{
    background-color:#dfb200;
}

.ignition-contact a{
    color:#ffffff;
}

.ignition-service-area.ignition-main-contact {
    background: #dfb200;
    color: #ffffff;
}

.ignition-service-area.ignition-main-contact .ds-form legend,
.ignition-service-area.ignition-main-contact label span.required {
    color:#ffffff !important;
}
.ignition-service-area.ignition-main-contact .ds-form legend {
    border-bottom: 3px solid #ffffff;
}


.ignition-header.container{
    margin-bottom:15px;
}

.ignition-navbar-big > ul > li > a:hover {
    background-color: #dfb200 !important;
}



.ignition-car-logos{
    background-color: #f2f2f2;
    color:#dfb200;
}

.ignition-car-logos .no-makes span {
    background-color: #000000;
    padding: 10px 20px;
    border-radius: 5px;
    color:#ffffff;
}

.ignition-search-box .form-control{
    color: #dfb200;
    font-weight: bold;
}

.ignition-search-box .col-sm-8 {
    width:100%;
}

.four-wdc-brands li{
    width: 24%;
    display: inline-block !important;
}


.four-wdc-brands li img{
    width:100%;
    height:auto;
}
.ignition-content p a{
    color:#dfb200;
    font-weight: bold;
}
.ignition-contact a:hover {
    text-decoration:underline;
    color:#fff;
}
.ignition-navbar-big > ul > li > a {
    background-color:#000;
}
.navbar-nav li span:nth-child(2) {
    color:#fff;
}
.ignition-navbar-area .nav li a:hover span:nth-child(2),.ignition-navbar-area .nav li.active a,.ignition-navbar-area .nav li.active a span:nth-child(2) {
    color: #ddd;
}
.ignition-navbar-area .nav li.active,.ignition-navbar-area .nav li.active a {
    background:#000;
}


.four-wdc-brands .hema-maps {
    width: 36%;
    margin: 0 32%;
}
.four-wdc-brands .lra {
    width: 60%;
    margin: 0 20%;
}
.four-wdc-brands .outback-aa {
    width: 80%;
    margin: 0 10%;
}
.ignition-car-logos {
    background-color: #fff;
    color: #dfb200;
}
.four-wdc-brands li {
    padding: 1%;
}
.four-wdc-brands > a:hover {
    opacity: .5;
}
.ignition-core .navbar-toggle .icon-bar {
    background-color: #fff;
}
.ignition-navbar-area .ignition-menu-txt{
    color:#fff;
}
.ignition-core .ignition-navbar-big .ignition-icon-usedcars-01 {
    font-size: 30px;
    margin-top: 17px;
    margin-right: 2px;
}
.ignition-core .ignition-navbar-big .ignition-icon-finance-01 {
    font-size: 30px;
    margin-top: 10px;
}
.ignition-core .ignition-navbar-big .ignition-icon-service-01 {
    font-size: 30px;
    margin-top: 11px;
}
.ignition-core .ignition-navbar-big .ignition-icon-contactus-01 {
    font-size: 30px;
    margin-top: 10px;
}

@media (max-width: 991px) {
    .ignition-navbar-area #ignition-nav-collapsed a:first-child {
        background: #DFB200;
        color: #fff;
    }
    .ignition-contact-details {
        margin-bottom: 30px;
    }
}


/************ Quality check revisions ************/
.ignition-content {
    background-color: #B28319;
}
.ignition-car-logos {
    background-color: #E8A614;
}
.ignition-content #sidebar .sidebar-content {
    background-color: #000;
}
#sidebar h2 {
    color: #E8A614;
}
.quick-search .btn-browse-all {
    color: #E8A614;
    background-color: #000000;
}
.quick-search .btn-perform-search {
    background-color: #E8A614;
    color: #000000;
}
body {
    background-color: #E8A614;
}
.ignition-navbar a {
    color: #E8A614;
}
.ignition-core .ignition-navbar-area {
    background-color: #000000;
}
.ignition-core:after {
    background-color: #000000;
}
.ignition-car-logos h2 {
    color: #fff;
}
.ignition-widget .ignition-widget-title {
    color: #E8A614;
    background-color: #000000;
}
div#page_banner {
    top: -52px;
}
.ignition-contact-details .ignition-phone a {
    color: #ffffff;
}
#map-canvas div#bodyContent .btn {
    color: #000000;
}
#map-canvas div#bodyContent .btn:hover {
    color: #E8A614;
}
form.ds-form.financeCalculator .input-group-addon {
    border-color: #dfb200;
}
.ignition-service-txt-cont .ignition-service-area a.btn-ignition-solid {
    color: #000000;
}
.ignition-service-area a.btn-ignition-solid:hover {
    color: #E8A614;
    background-color: #000000;
}
.ds-form .btn {
    background-color: #E8A614;
    color: #000000;
}
.map-wrapper {
    top: -52px;
}